/*
Theme Name: NewsSetter Child
Theme URI: http://themefuse.com/wp-themes-shop/newssetter/
Description: Child theme for the NewsSetter. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: newssetter-parent
*/

@import url("../newssetter-parent/style.css");

.dropdown {
	font-size:21px;
	font-weight:normal;
	text-transform:none;}

.title h1 {
	font-size:39px;
	text-transform: none;}

.pum-theme-12433 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close{background-color:gray!important;}
.pum-theme-12433 .pum-title, .pum-theme-enterprise-blue .pum-title{color:#110d09!important}
/*.pum-content #subscribe-text{padding:15px 0;}*/
.pum-content input[type=email]{
	border: unset!important;
    -webkit-box-shadow: unset!important;
    box-shadow: unset!important;
    border-bottom: 2px solid #000!important; 
	/*width:70%!important;*/
}
.pum-content input[type=submit]{background:#ff1520!important; color:#fff!important; padding: 5px 20px!important; line-height: inherit;}